name = "Seed Guard"
filename = "seedguard+1.20.1-1.0.0.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/7e8ji5y2/versions/do6Oabb1/seedguard%2B1.20.1-1.0.0.jar"
hash-format = "sha1"
hash = "ad161618cc1debe5dc3dab52dd19498fd2298b68"

[update]
[update.modrinth]
mod-id = "7e8ji5y2"
version = "do6Oabb1"
